WordPress.org

Support

Support » Plugins and Hacks » Jetpack by WordPress.com » [Resolved] New version breaks WPSQT plug in

[Resolved] New version breaks WPSQT plug in

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Jeremy Herve

    @jeherve

    Could you try to disable the Sharing and Publicize modules, and let me know if that solves the issue? This could help us understand the conflict between the 2 plugins.

    You can find out how to deactivate a Jetpack module here:
    http://jetpack.me/support/#turn-off-jetpack-modules

    Deactivating those two actually does fix the problem.

    I’m not really 100% sure what the Publicize actually does, but I would like to be able to still use the sharing feature. If it’s not possible I can live with that as it’s more important for the quizzes to work, but if it can be fixed that’d be great.

    Thank you

    Scott

    Plugin Author Jeremy Herve

    @jeherve

    Thank you. It seems there is a conflict between Jetpack and WPSQT. We’ll see if we can address the issue, or contact WPSQT’s author to solve this issue.

    Plugin Author Jeremy Herve

    @jeherve

    I wanted to let you know that we have now solved the conflicts between WPSQT and Jetpack. Could you try to update to Jetpack 2.2?

    Thank you.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] New version breaks WPSQT plug in’ is closed to new replies.
Skip to toolbar